» Ubuntu » Balíky

Error

two or more packages specified (libactionpack-ruby quantal)